-- 基础信息
base_info = {
	group_id = 133004019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19001, monster_id = 28040101, pos = { x = 2079.089, y = 201.650, z = -736.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 19002, monster_id = 28040101, pos = { x = 2079.089, y = 201.650, z = -736.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 19003, monster_id = 28040101, pos = { x = 2081.458, y = 201.650, z = -735.747 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 19004, monster_id = 28040101, pos = { x = 2078.615, y = 201.650, z = -740.085 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 19005, monster_id = 28040101, pos = { x = 2088.109, y = 201.650, z = -725.783 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 19006, monster_id = 28040101, pos = { x = 2087.197, y = 201.650, z = -723.836 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 10, drop_tag = "水族", area_id = 3 },
	{ config_id = 19007, monster_id = 28040101, pos = { x = 2095.890, y = 201.650, z = -706.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 3 },
	{ config_id = 19008, monster_id = 28040101, pos = { x = 2088.272, y = 201.650, z = -744.420 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 3 },
	{ config_id = 19009, monster_id = 28040101, pos = { x = 2089.326, y = 201.650, z = -742.929 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 3 },
	{ config_id = 19010, monster_id = 28040101, pos = { x = 2090.318, y = 201.650, z = -745.043 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 3 },
	{ config_id = 19011, monster_id = 28010102, pos = { x = 2230.315, y = 202.400, z = -525.249 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "采集动物", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19001, 19002, 19003, 19004, 19005, 19006, 19007, 19008, 19009, 19010, 19011 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
